4Suite™ API Documentation

# ► Module Ft.Server.Client.Commands.Add

This command is used to create a certain type of relationship between two objects in a 4Suite repository. See the help message for one of the subcommands for details.

Functions: Register |  |  |  | Fields: g_subCommands

## Modules

Member | This command adds a User to a Group in a 4Suite repository. If necessary, you will be prompted first for credentials and access info to connect to the repository.

## Functions

Register()

## Fields

g_subCommands = [<module 'Ft.Server.Client.Commands.Add.Member' f...386-2.4/Ft/Server/Client/Commands/Add/Member.py'>]